Bug 816442 - RFE: Features to aid in QE
RFE: Features to aid in QE
Status: CLOSED WONTFIX
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Matthew Casperson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 00:56 EDT by Matthew Casperson
Modified: 2014-08-04 18:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-06 18:55:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2012-04-26 00:56:31 EDT
Window titles need to be more descriptive. It is inevitable that you will have multiple tabs open, and without any distinction in the tab titles it is hard to know what tab is showing what.

Open page on stage from search results. Probably in the quick menu opened when the topic id is clicked.

Need to have more of a summary in buzilla tooltip. This will make it easier to see what bugs have been submitted already.
Comment 1 Matthew Casperson 2013-03-06 18:55:33 EST
This is not relevant any more.

Note You need to log in before you can comment on or make changes to this bug.